Siebel Anywhere Administration Guide > Activating, Applying, and Distributing Upgrade Kits >

Converting an Optional Kit to a Required Kit

After thoroughly testing an optional kit, you can reapply the kit to convert it to a required upgrade kit.

To convert an optional kit to a required kit

  1. From the application-level menu, select Navigate > Site Map > Administration - Siebel Anywhere.
  2. From the link bar, click Upgrade Kits.

    The Upgrade Kits view appears.

  3. From the Upgrade Kits list, select the optional kit you want to convert.

    The current status should be Active.

  4. Click Apply Versions.

    The Apply Upgrade Kit Version Information dialog box appears. Review the information in this dialog box.

  5. Click Require Upgrade Kit to make the upgrade kit required.

    The Minimum and Maximum Version numbers are now the same because the kit is now required.

  6. Click OK if the version information is correct or click Cancel to exit the dialog box without applying the upgrade kit.

    If you click OK, a prompt reminds you that you need to distribute the kit to make it available to subscribers. See Distributing Upgrade Kits.

Siebel Anywhere Administration Guide